h1 {
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #000000;
	margin-left: 5px;
	margin-top: 5px;
}
h2 { font-weight: normal; font-size: 14px;  font-family: Arial, sans-serif; color: Navy;   }
h3 { font-weight: bold; font-size: 14px;  font-family: Arial, sans-serif; color: #000000;   }
h4 { font-weight: normal; font-size: 14px;  font-family: Arial, sans-serif; color: #009900;   }
h5 { font-weight: normal; font-size: 16px;  font-family: Arial, sans-serif; color: black;   }
h6 { font-weight: normal; font-size: 14px;  font-family: Arial, sans-serif; color: #FFFFFF;   }
p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	float: 5;
	margin-left: 5px;
}
a { font-weight: bold;  color: Blue; }
ul { font-family: Arial, sans-serif;  font-size: 12px;  color: Navy;     }

.indent { padding-left: 10px; }

.highlight { color: Purple;  font-weight: bold;  }



.navigation {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FC0;
	background-color: #003300;
	display: block;
	width: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 5 0 5 0px;
	float: none;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #FC0;
height: 15px;
}

.navigation:hover {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	background-color: #FFFFCC;
	display: block;
	width: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 5 0 5 0px;
	float: none;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #FC0;
	height: 15px;	
}

.navacross {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FC0;
	background-color: #003300;
	display: inline;
	width: 114px;
	margin: 0 0 0 0px;
	float: left;
	font-weight: normal;
	position: 0;
	vertical-align: middle;
	text-decoration: none;
	border-right-width: thin;
	border-top-style: none;
	border-right-style: groove;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #FC0;
	padding: 3px 0px 0px;
	height: 20px;
	text-align: center;

}

.navacross:hover {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	background-color: #FFFFCC;
	display: inline;
	width: 114px;
	margin: 0 0 0 0px;
	float: left;
	font-weight: bold;
	position: 0;
	vertical-align: middle;
	text-decoration: none;
	border-right-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: none;
	border-right-color: #FC0;
	padding: 3px 0px 0px;
	height: 18px;
	text-align: center;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #003300;
	border-bottom-color: #003300;	

}
